BANK KALTENG Bugs - Bug #2045

[ESS-MOBILE ATTENDANCE]pengajuan ess attendance di tanggal 2 masih bisa dilakukan jika ada

cuti dari tanggal 1 sampai 3
03/03/2023 05:55 PM - Muhammad Bintar

Status: Closed Start date: 03/03/2023
Priority: Normal Due date: 03/10/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer,

mohon supportnya untuk perbaikan validasi dimana pada saat di tanggal 1 sampai tanggal 3, employee mengajukan cuti dan data

masuk ke master data.

di saat yang lain, employee mengajukan ess attendance di tanggal 2, itu bisa melakukan pengajuan ess attendance.padahal

seharusnya tidak boleh.

remote.minovais.com:31130
username minovais
database di remote.minovais.com, 1442

History

#1 - 03/06/2023 09:54 AM - Saswanto Tampan
- File MinovalS.Mobile.API.dll added

- File MinovalS.Mobile.API.pdb added

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Mohammad Daud

updtae file dll di folder BIN MinovalS.Mobile.AP1.dll

#2 - 03/07/2023 05:30 PM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Mohammad Daud to Saswanto Tampan

update:
sudah di deploy ke production client dan sukses..

Files
MinovalS.Mobile.APL.dIl 156 KB 03/06/2023 Saswanto Tampan
MinovalS.Mobile.APl.pdb 300 KB 03/06/2023 Saswanto Tampan

07/02/2025

1/1



http://www.tcpdf.org

